import { Button, Card } from 'antd';
import React from 'react';


const Welcome: React.FC = () => {
  //let __html = require('../../../public/daping/index.html')
  return (
    <Card
      style={{
        borderRadius: 8,
      }}
    >
  <Button onClick={()=>{
    window.open('http://127.0.0.1:5500/')

  }}  >打开</Button>
  
    </Card>
  );
};

export default Welcome;
